Package libxyz :: Package ui :: Module prompt :: Class Prompt

[hide private]
[frames] | no frames]

# Class Prompt

source code

    lowui.Text --+
                 |
                Prompt

Command line prompt

Instance Methods | [hide private]

__init__(self, text, attr=None) | source code

__len__(self) Return prompt text length | source code

Method Details | [hide private]

### __init__(self, text, attr=None)
(Constructor)

source code

Parameters:
  - `text` - Prompt text